﻿/*9.21*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { margin: 0; padding: 0; }
fieldset, img { border: 0; }
ol, ul { list-style: none; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
table { border-collapse: collapse; border-spacing: 0; }
body { font: 12px/1.6em "microsoft yahei"; text-align: center; background-color: #fff; }
a { color: #1667a9; text-decoration: none; }
a:hover { text-decoration: underline; }
a:active, a:focus { outline: none }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { zoom: 1; }
.clear { clear: both; }
img, .pngie6, .btn3_v2 { _behavior: url(/css/v2/iepngfix.htc); }/*path relative to html file   ie6png v2*/
textarea, input { font-size: 12px; }
.bg { background: #F6F6F5 url(../../images/nav.png) repeat-x left -700px; }
.container { width: 950px; overflow: hidden; margin: 0 auto; }
.new { color: #F00; font-size: 12px; font-style: normal; font-weight: normal; line-height: 1em; }
.important { color: #c00; }
.blk { color: #000; }
.blk40 { color: #666; }
.blk60 { color: #999; }
.stress { font-weight: bold; }
.normal { color: #000; }
.normal_style { font-weight: 400; }
.reduction { color: #666; }
.separator { margin: 0 5px; }
.space_t { margin-top: 10px; }
.hand { cursor: pointer; }
.fl { float: left; }
.fr { float: right; }
.text_r { text-align: right; }
.text_c { text-align: center; }
.space_l_r { padding: 0 5px; }
.space_dashed { padding-bottom: 15px; margin-bottom: 15px; }/*hrdashed margin*/
.middot_grey, .middot_blk { background: url(../../images/middot.gif) no-repeat left 8px; padding-left: 7px; }
.middot_blk { background-position: left -92px; }
.clear { clear: both; }
.big { font-size: 14px }
.biger { font-size: 16px }
.indent_first { text-indent: 2em }
.indent_hang { padding-left: 2em }
.min_height { min-height: 770px; height: auto !important; height: 770px; overflow: visible; }
.align_c { text-align: center; }
.underline { text-decoration: underline }
.product { background-color: #f6f6f5; padding: 10px; }
.product_c { background-color: #fff; border: solid 1px #cccccc; }
.product_c h3 { color: #000; font-size: 14px; }
.download { background: url(../../images/download.gif) no-repeat left top; padding: 5px 28px 5px 12px; letter-spacing: .2em; color: #101C5A; }
a.download:hover { text-decoration: none }
h3, h2 { font-size: 14px; margin-bottom: 10px; color: #000 }/*h3 v2*/
h3 a, h2 a { color: #000; }
h3 a.important, h2 a.important { color: #c00; }
.more { font-size: 12px; font-weight: normal; margin-left: 15px }
h3 .more { color: #000 }
.mod, .mod_a { border: 1px solid #ccc; background-color: #FFF }
.mod_a .pad { padding: 15px 15px 0 15px; }
.dashed { border-bottom: dashed 1px #b2b2b2 }
hr.dashed { border: none; height: 0px; margin: 15px 0; font-size: 0px; border-bottom: dashed 1px #b2b2b2 }
.head,  .nav_sub,  .recommendatory,  .content,  .column { text-align: left }
.main { width: 700px; overflow: hidden }
.main .mod { padding: 15px 25px }
.main .mod.nopad { padding: 0px; }/*attes_org 已应用 glory也应该用*/
.main .mod.nopad h3 { padding: 15px 25px 0; }
.sider { width: 240px; overflow: hidden; }/*20110408 modify  overflow:hidden;*/
.sider .mod { padding: 15px }
.sider .list li { height: 22px; width: 200px; overflow: hidden; line-height: 22px }/*20110408 modify  width:200px;*/
.sider .list .middot_grey { background-position: left 10px }
.column .mod { padding: 15px }
.column .product .list li { background: url(../../images/icon16.gif) no-repeat left top; padding: 0 40px 0 20px }
.column .product .list .icon_duba { background-position: left top }
.column .product .list .icon_kis { background-position: left top }
.column .product .list .icon_ws { background-position: left -240px }
.column .product .list .icon_kn { background-position: left -300px }
.column .product .list .icon_wd { background-position: left -120px }
.column .product .list .icon_jjx { background-position: left -60px }
.column .product .list .icon_sjws { background-position: left -180px }
.column .product .list .icon_tp { background-position: left -360px }
/* glory_list 20120306 news/renzheng  思考是否可以删除 .glory .list */
.glory .list, .glory_list { padding: 10px 9px }
.glory .list li, .glory_list li { width: 170px; overflow: hidden; text-align: center; padding: 80px 0 10px; _display: inline; background: url(../../images/authentication.gif) no-repeat left top }
.glory .list .vb, .glory_list .vb { background-position: 50px -750px }
.glory .list .international, .glory_list .international { background-position: 50px -1000px }
.glory .list .yellowtag, .glory_list .yellowtag { background-position: 40px -1500px }
.glory .list .microvirus, .glory_list .microvirus { background-position: 40px -1250px }
.glory .list .avc, .glory_list .avc { background-position: 50px -250px }
.glory .list .win, .glory_list .win { background-position: 50px 0 }
.glory .list .brand, .glory_list .brand { background-position: 45px -500px }
.glory .list .micro, .glory_list .micro { background-position: 40px -1750px }
.glory_list { padding-top: 0px; padding-bottom: 20px; }
.glory_list li { margin-left: 25px; margin-right: 25px; }
.sidelist { margin-top: -10px }
.sidelist .download { padding: 5px 24px 5px 12px }
.sidelist li { padding: 10px 0 }
.sidelist .info { width: 140px; overflow: hidden }
.sidelist .btn { padding-top: 8px; width: 65px; height: 22px; line-height: 22px }/*v2 del*/
.downlist { color: #555 }
.downlist li { width: 220px; padding: 20px 42px 20px 60px; background: url(../../images/icon.jpg) no-repeat left 15px; overflow: hidden; }
.downlist .ic { background: url(../../images/icon2.jpg) no-repeat left 15px; }/*icon.jpg biger*/
.downlist li span.middot_grey { margin-left: 10px; background-position: left 5px }
.downlist .icon_jjx { background-position: left -180px }
.downlist .icon_doct { background-position: left 20px }
.downlist .icon_trojan { background-position: left -1180px }
.downlist .icon_folder { background-position: left -980px }
.downlist .icon_md5 { background-position: left -780px }
.downlist .icon_systime { background-position: left -380px }
.downlist .icon_ime { background-position: left -580px }
.downlist .icon_kis { background-position: left -2380px }
.downlist .icon_duba { background-position: left -1780px }
.downlist .icon_ws { background-position: left -1580px }
.downlist .icon_kn { background-position: left -1380px }
.downlist .icon_online { background-position: left -4180px }
.downlist .icon_phonews { background-position: left -3980px }
.downlist .icon_wd { background-position: left -3580px }
.downlist .icon_mb { background-position: left -3780px }
.downlist .icon_soft { background-position: left -3180px }
.downlist .icon_zs { background-position: left -3380px }
.downlist .icon_maintenance { background-position: left -2980px }
.downlist .icon_jsbk { background-position: left -2780px }
.downlist .icon_bkbk { background-position: left -2580px }
.downlist .icon_jsnav { background-position: left -1980px }
.downlist .icon_bknav { background-position: left -2180px }
.downlist .icon_privacy { background-position: left -4380px }
.downlist .icon_bkma { background-position: left -4580px }
.downlist .icon_arp { background-position: left -4780px }
.downlist .icon_yx { background-position: left -4980px }
.downlist .icon_jsnav { background-position: left -1980px }
.downlist .icon_wssouce { background-position: left -5180px }
.downlist .icon_tDisk { background-position: left -5380px }
.downlist .icon_setup { background-position: left -5580px }
.downlist .icon_sharejl { background-position: left -5780px }
.downlist .icon_yd { background-position: left 15px; }/*ic*/
.downlist .icon_shopping { background-position: left -180px; }/*ic*/
.newslist { padding-top: 1px; }
.newslist li { margin: 8px 0; overflow: hidden; height: 1.6em; }
.list_a li { margin: 8px 0; }
.ztlist { padding: 0 5px 15px; }
.ztlist li { width: 90px; overflow: hidden; margin: 0 10px; height: 1.6em; _display: inline; }
.pagenumber { padding: 3px; margin: 3px; text-align: center; }
.pagenumber a { padding: 2px; margin: 1px; }
.pagenumber a:hover { color: #000; }
.pagenumber a:active { color: #f00; }
.pagenumber span.current { padding: 2px; font-weight: 700; margin: 1px; color: #000; }
.pagenumber span.disabled { padding: 2px; margin: 1px; color: #ddd; }
/* attes_org_list 20120306 news/renzheng 思考是否可以删除 .attes_org .list */
.attes_org .list, .attes_org_list { padding: 0 0 15px 5px; }
.attes_org .list li, .attes_org_list li { margin: 10px 20px; width: 98px; overflow: hidden; _display: inline; }
.attes_org .list li a, .attes_org_list li a { display: block; background: url(../../images/icon_org.png) no-repeat; padding-top: 60px; }
.attes_org .list .icsa, .attes_org_list .icsa { background-position: 0 0; }
.attes_org .list .checkvir, .attes_org_list .checkvir { background-position: 0 -200px; }
.attes_org .list .opswat, .attes_org_list .opswat { background-position: 0 -400px; }
.attes_org .list .nsslab, .attes_org_list .nsslab { background-position: 0 -600px; }
.attes_org .list .amtso, .attes_org_list .amtso { background-position: 0 -800px; }
.attes_org .list .asc, .attes_org_list .asc { background-position: 0 -1000px; }
.attes_org .list .via, .attes_org_list .via { background-position: 0 -1200px; }
.attes_org .list .csa, .attes_org_list .csa { background-position: 0 -1400px; }
.attes_org .list .avTest, .attes_org_list .avTest { background-position: 0 -1600px; }
.attes_org .list .virusBull, .attes_org_list .virusBull { background-position: 0 -1800px; }
.attes_org_list li { margin-left: 55px; margin-right: 30px; }
/*sp5dt safe start*/
.sp5dt h3 { font-size: 24px; margin: 20px 0 30px; }
.sp5dt .gru2 { margin: -4px; font-size: 14px; }
/*sp5dt safe*/

/*v2*/
.v2 .sidelist .info { width: 120px; overflow: hidden } /* v2 width:140px;*/
.v2 .sidelist .btn1_v2 { margin-top: 8px; } /* v2 add*/
h3 { font-size: 14px; margin-bottom: 10px; color: #000 }/*h3 v2*/
.v2 a { color: #838383; text-decoration: none; }
.v2 a:hover { text-decoration: none; color: #1a1a1a; }
.v2 { color: #6d6d6d; }
.v2 .blu { color: #0066aa; }
.v2 .blundb {color: #828384;margin-left: -4px;font-size: 14px;}
.v2 .blundb:hover{color: #088ae1;}
.v2 .blundb:active{color: #088ae1;}
.v2 .blk { color: #000; }
.v2 .important { color: #c00; }
.v2 .blk20 { color: #333; }
.border_r { border-right: 1px solid #dbdbdb; }
.q { display: block; }
.posi_r { position: relative; }
.ht { font-family: "Microsoft YaHei", "黑体", "宋体" }
.en { font-family: Tahoma, Arial, sans-serif; }
.sepa_l { margin-left: 30px; }
.sepa_rs { margin-right: 20px; }
.sepa_ls { margin-left: 20px; }
.space_t_v2 { margin-top: 20px; }
.mod_v2, .mod2_v2 { border: 1px solid #e7e7e7; background-color: #FFF; }
.mod2_v2 { background: #FFF url(../../images/v2/repeatX_pro.png) repeat-x 0 bottom; }
.mod_in1 { padding: 20px 30px; }
.mod_in2 { padding: 25px 30px; }
.box_txt1 { width: 360px; overflow: hidden; line-height: 2em; padding: 0 30px; }
.box_ill1 { width: 410px; overflow: hidden; padding: 0 30px; }
.pad_b1 { padding-bottom: 10px; }
.lh1 { line-height: 1.6em; }
.lh2 { line-height: 1.8em; }
.fs1, .fs5 { font-size: 14px; line-height: 1.6em; }
.fs5 { line-height: 1.8em; }
.fs2 { font-size: 20px; line-height: 1.6em; }
.fs3 { font-size: 30px; line-height: 1.6em; }
.fs4 { font-size: 50px; line-height: 1.2em; }
.intit { font-weight: 400; font-size: 14px; font-family: "宋体", Arial, Helvetica, sans-serif; }
hr.solid_v2, hr.solid2_v2 { border: none; height: 0px; margin: 15px 30px; *margin:8px 30px;
font-size: 0px; border-bottom: solid 1px #dbdbdb; }
hr.solid2_v2 { margin: 15px auto; *margin:8px auto;
}
.tit1_v2 { font-size: 20px; margin-bottom: 10px; color: #000; line-height: 1.6em; }/*h2*/
.tit2_v2 { font-size: 30px; line-height: 30px; height: 30px; _line-height: 35px; width: 285px; overflow: hidden; }/*h1*/
.tit3_v2 { margin: 10px 0; line-height: 1.5em; }
.tit3_v2 .fs4 { line-height: 1.4em; }
.v2 .btn1_v2 { background-color: #1e6fb0; color: #FFF; border: 1px solid #0dacee; border-right-color: #205891; border-bottom-color: #205891; padding: 3px 15px 1px; display: inline-block; }
.v2 .btn1_v2:hover { color: #FFF; }
.v2 .btn3_v2 { text-align: left; width: 273px; padding: 15px 0 0 65px; height: 70px; color: #FFF; font-size: 38px; line-height: 38px; background: url(../../images/v2/ban_btn1.png) no-repeat 0 0; cursor: pointer; }/*download btn,important*/
.v2 .btn3_v2:hover { color: #FFF; background-position: 0 -100px; }
.v2 .btn3_v2:active { color: #FFF; background-position: 0 -200px; }
.v2 .btn_zs { margin-top: 25px; }/*zhuansha*/
.btn_align { margin-top: 75px; }/*zhuansha*/
.new_v2, .new1_v2, .concern a, .version .cur_ver, .pro_lst1 .feedback a, .free, .arrow_r { background: url(../../images/v2/ui.png) no-repeat; }
.new_v2 { right: 0; top: 0; width: 32px; height: 32px; display: block; position: absolute; background-position: 0 -200px; }
.new1_v2 { padding: 6px 23px 6px 0; background-position: 0 -900px; display: inline-block; margin-left: 3px; line-height: 0px; height: 0px; font-size: 0; overflow: hidden; position: relative; top: -3px; }
.hot_v2 { vertical-align: top; line-height: 1.6em; margin-left: 5px; }
.hot { background: url(../../images/v2/ico_hot.png) no-repeat; padding-left: 24px; margin-left: 5px; }/*行间hot*/
.new_line { padding-left: 24px; background: url(../../images/v2/ico_new.png) no-repeat; margin-left: 5px; }/*行间new*/
.free { width: 133px; height: 133px; overflow: hidden; right: 0; top: 0; position: absolute; background-position: 0 -600px; }
.arrow_r { padding-right: 6px; background-position: right -798px; }
.arrow_r:hover { background-position: right -848px; }
.big .arrow_r { background-position: right -797px; }
.big .arrow_r:hover { background-position: right -847px; }
.container_v2, .container_v3 { margin: 0 auto; text-align: left; width: 960px; }
.container_v2 .main, .container_v3 .main { width: 710px; }
/* nav_v2*/
.head_v2 { width: 100%; height: 50px; overflow: visible;background-color: #fff;border-bottom: 1px solid #dadada; position: fixed; z-index: 999; top: 0;}
.logo_v2 { margin-top: 11px; width: 124px; height: 24px; overflow: hidden;}
.nav_v2 { padding-right: 10px; }
.nav_v2 li { position: relative; width: 100px; height: 50px; text-align: center; color: #FFF; line-height: 50px; padding: 0 2px 0 0;background: url(../../images/20161227/line-1.png) right no-repeat;}
.nav_v2 li.last { background: none;}
.nav_v2 li a { color: #666; display: block; height: 50px; overflow: hidden; background: none;font-size: 14px;}
.nav_v2 .current_v2 a ,.nav_v2 .current_v3 a,.nav_v2 .current_v4 a{cursor: default; background-position: 0 -100px; color: #088ae1;}
.nav_v2 .current_v4 a {cursor: pointer;}
.nav_v2 .current_v3 a:hover,.nav_v2 .current_v4 a:hover{text-decoration: none;}
.nav_v2 a:hover { color: #088ae1; text-decoration: none;}
.nav_v2 li.product-enter {color: #666;cursor: pointer;position: relative;}
.nav_v2 li.product-enter::after{content: "";width:8px;height: 4px;position: absolute;z-index: 1;right: 10px;bottom: 21px;background: url(/images/newGlobal/product_jiao.png) no-repeat;background-position:0 0;}
.nav_v2 li.product-enter:hover{color: #088ae1;}
.nav_v2 li.product-enter:hover::after{background-position:-8px 0;}
/* 公共头部添加产品特色 */
.head_v2 .product {display: none; position: absolute;width: 526px;min-height: 100px;border: 1px solid #EEEEEE;background-color: #fff;top: 50px;left: -1px;padding: 15px 0;z-index: 1000;}
.head_v2 .product .area {float: left;width: 110px;border-right: 1px solid #eee;padding-left: 20px;text-align: left;}
.head_v2 .product .area.noright{border-right: none;}
.head_v2 .area .title a {font-size: 14px;color: #222;font-weight: 700;line-height: 40px;height: 40px;}
.head_v2 .area a{font-size: 12px;color: #333;line-height: 30px;display: block;width: 110px;height: 30px;}
.head_v2 .area a:hover{color: #3584E6;}
/* nav_v2 end */
.search_v2 { width: 150px; margin: 13px 10px 0 0; _display: inline; position: relative; z-index: 99;border-radius: 2px;overflow: hidden;background: #fff;border: 1px solid #4e4e4e;border-radius: 12px;}
.search_v2 .input, .search_v2 .ipt, .search_v2 .search_Btn, .search_v2 .Btn { float: left; cursor: pointer; border: none;}
.search_v2 .input, .search_v2 .ipt { line-height: 24px; padding-left: 10px; padding-right: 4px;width: 116px; height: 24px;_height: 20px;_line-height: 20px;_border: 1px solid #fff}
.search_v2 .search_Btn, .search_v2 .Btn { width: 24px; height: 24px;}
.search_v2 .input {color: #888;font-family: "Microsoft YaHei";}
.search_v2 .ipt {color: #000;border: none;outline: none;_border: 1px solid #fff}
.search_v2 .search_Btn {width: 14px;height: 14px;background: url(../../images/2016921/all.png) -118px -16px no-repeat;margin-top: 5px;outline: none;}
.search_v2 .Btn {display: none}
.search_v2 table td { line-height: 22px; font-size: 12px }
.search_v2 .tabBJ { margin: 0; padding: 6px 0; border: 1px solid #e3e3e3; width: 152px; background: #FFF }
#suggests { position: absolute; top: 24px; left: 0; z-index: 10000; }
.feature_lst1 { padding: 10px 0; height: 80px; overflow: hidden; }
.feature_lst1 li { width: 245px; overflow: hidden; padding: 5px 15px; height: 70px; _display: inline; }
.feature_lst1 .pic_v2 { width: 66px; overflow: hidden; }
.feature_lst1 .info_v2 { width: 170px; overflow: hidden; }
.feature_lst1 .max { width: 376px; }
.feature_lst1 .max .info_v2 { width: 300px; overflow: hidden; }
.footer_v2 { border-top: 1px solid #e3e3e3;margin-top: 50px; padding-bottom: 15px; }
.foot_lst { width: 118px; height: 150px; overflow: hidden; border-left: 1px solid #ffffff; border-right: 1px solid #dbdbdb; margin: 10px 0; padding: 10px 20px; }
.foot_lst.first { border-left: none; }
.foot_lst.last { border-right: none; }
.foot_lst dt { font-weight: 700; margin-bottom: 5px; }
.links_v2 { border-bottom: 1px solid #dbdbdb; padding: 10px; }
.links_v2 a { margin: 0 10px; }
.box_foot1 { border-top: 1px solid #fff; padding: 10px; }
.copyright_v2 img { vertical-align: middle; }
.copyright_v2 .txt { vertical-align: middle; margin-left: 20px; }
.concern .txt { vertical-align: middle; line-height: 20px; }

.footer_v2 a, .footer_v2 span {vertical-align: middle;line-height: 20px;}
.footer_v2.v2 {overflow: visible;}
.container_v2 .concern {position: relative;cursor: pointer;}
.container_v2 .concern .img {position: absolute;width: 258px;height: 258px;background-color: #e6e6e6;bottom: 19px;left: -45px;display: none;}
.container_v2 .concern:hover .img  {display: block;}

.concern a { text-indent: -9999px; display: inline-block; width: 16px; height: 16px; overflow: hidden; vertical-align: middle; margin: 0 3px; }
.concern a.sina { background-position: 0 -350px; }
.concern a.sina:hover { background-position: 0 -300px; }
.concern a.tx { background-position: 0 -450px; }
.concern a.tx:hover { background-position: 0 -400px; }
.version { margin-right: 40px; }
.version .cur_ver { width: 65px; height: 20px; overflow: hidden; padding: 2px 25px 0 12px; line-height: 20px; cursor: pointer; }
.version .sel_lst { width: 100px; border-right: 1px solid #e3e3e3; border-left: 1px solid #e3e3e3; background-color: #FFF; position: absolute; top: -46px; left: 0; display: none; }
.version .sel_lst a { padding: 2px 12px 0; border-top: 1px solid #e3e3e3; height: 20px; line-height: 20px; }
.version .sel_lst a:hover { background-color: #f9f9f9; }
.plate { margin-top: 20px; height: 35px; overflow: hidden; }
.plate .btn1_v2 { margin-top: 5px; }
.pro_nav { margin-right: 10px; _display: inline; margin-top: 15px; }
.pro_nav li { margin: 0 20px; _display: inline; }
/*forum_v2*/
.fun_lst li { width: 239px; overflow: hidden; margin-left: -1px; border: 1px solid #e7e7e7; }
.fun_lst .first { width: 238px; margin-left: 0; }
.fun_lst .alt_bg { background: #fff url(../../images/v2/repeatX_pro.png) repeat-x 0 bottom; padding: 15px 20px 15px 18px; height: 260px; cursor: pointer; }
.fun_lst .alt_bg.nohand { cursor: default; }
.fun_lst .alt_bg:hover { background-position: 0 top; }
.fun_lst .txt { line-height: 1.6em; color: #000; }
.fun_lst .illustartor { position: absolute; bottom: 10px; width: 198px; overflow: hidden; }
/*news style 2012-08-14*/
.fun_lsttwo li { width: 239px; overflow: hidden; margin-left: -1px; border: 1px solid #e7e7e7; }
.fun_lsttwo .first { width: 238px; margin-left: 0; }
.fun_lsttwo .alt_bg, .fun_lsttwo .alt_bg1 { background: #fff url(../../images/v2/repeatX_pro.png) repeat-x 0 bottom; padding: 15px 20px 15px 18px; height: 260px; cursor: pointer; }
.fun_lsttwo .alt_bg1 { cursor: default; }
.fun_lsttwo .alt_bg.nohand { cursor: default; }
.fun_lsttwo .alt_bg:hover { background-position: 0 top; }
.fun_lsttwo .txt { line-height: 1.6em; color: #000; }
.fun_lsttwo .illustartor { position: absolute; bottom: 10px; width: 198px; overflow: hidden; }
/*forum_v2 end*/
.fun_self { width: 960px; padding: 10px 0 10px 10px; }
.fun_self li { width: 290px; overflow: hidden; padding: 15px 5px 15px 15px; height: 60px; }
.fun_self .pic { width: 50px; margin-right: 10px; overflow: hidden; _display: inline; }
.fun_self .info { width: 230px; overflow: hidden; padding-top: 2px }
.fun_self .tit { margin-bottom: 5px; }
.share { padding-top: 3px; margin-top: 20px; }
/*product_v2 forum_v2*/
.pro_lst1_tit, .help_lst_tit, .func_tit, .space_tit1 { padding: 15px 25px 0; }
.space_tit2 { padding: 15px 20px 0; }
.pro_lst1, .pro_lst2 { margin-left: 10px; padding: 10px 0; }
.pro_lst1 li, .pro_lst2 li { width: 275px; overflow: hidden; padding: 10px 15px; }
.pro_lst1 .pic_v2 { width: 75px; overflow: hidden; }
.pro_lst1 .info_v2 { width: 191px; overflow: hidden; }
.pro_lst1 .feedback { margin-top: 10px; }
.pro_lst1 .feedback a { padding: 2px 0 2px 20px; margin-right: 10px; background: url(../../images/v2/ui.png) no-repeat; }
.pro_lst1 .feedback .bbs { background-position: 0 -500px; }
.pro_lst1 .feedback .sian { background-position: 0 -300px; }
.pro_lst1 .feedback .tqq { background-position: 0 -400px; }
.pro_lst2 .pic_v2 { width: 80px; overflow: hidden; }
.pro_lst2 .info_v2 { width: 186px; overflow: hidden; }
.help_lst { margin-left: 15px; padding: 5px 0 15px; }
.help_lst li { width: 112px; line-height: 1.6em; height: 1.6em; margin: 2px 10px; _display: inline; overflow: hidden; }
/*product_v2 forum_v2*/
/*yundun start*/
.main_v2 { width: 640px; overflow: hidden; }
.siadbar_v2 { width: 300px; overflow: hidden; }
/*yundun end*/
/*share tpan start*/
.link_lst { margin-left: 15px; padding: 5px 0 15px; }
.link_lst li { line-height: 1.6em; height: 1.6em; margin: 2px 10px; _display: inline; overflow: hidden; }
/*share tpan end*/
/*eduba function.shtml */
.middot_eduba { padding-left: 10px; background: url(../../images/v2/eduba/middot_eduba.gif) no-repeat 0 11px; }
/*eduba function.shtml end */
/*v2 end*/
/* liebao toolbar */
.king-liebaotoolbarbox, .king-liebaotoolbar { height: 28px; line-height: 28px; background: #fdf9d4; width: 100%; }
.king-liebaotoolbarbox { display: none; border-bottom: 1px solid #f2ecb7; }
.king-liebaotoolbar { text-align: left; overflow: hidden; margin: 0 auto; padding-left: 230px; position: relative; width: 730px; background: url(../../images/v2/liebao-toolbar.jpg) no-repeat left top; }
.king-liebaotoolbar .linkstyle, .king-liebaotoolbar .closebuta { overflow: hidden; text-indent: -999px; cursor: pointer; position: absolute; z-index: 11; top: 0; text-indent: -999px; display: block; }
.king-liebaotoolbar .linkstyle { width: 94px; right: 180px; top: 2px; height: 24px; }
.king-liebaotoolbar .closebuta { width: 28px; height: 28px; right: 10px; background: url(../../images/v2/liebao-toolbarclose.jpg) no-repeat left top; }
/* new btn style */
.edition-title{ width: 249px; height: 80px; position: absolute; z-index: 11; top: 95px; left: 50%;margin-left: 184px; clear: both; }
.downinfo{ width: 356px; height: 80px; position: absolute; z-index: 11; top: 197px; left: 50%;margin-left: 177px; clear: both; }
.downinfo .newdb-tbtn,.downinfo .newdb-zbtn{ display: block; width: 260px; height: 70px; line-height: 70px; color: #fff; background: url(../../images/v2/ndb-btn-a.png); background-repeat: no-repeat; text-align: left; font-size: 28px; text-decoration: none; color: #fff; float: left; text-indent: 54px; overflow: hidden; font-family:"Microsoft Yahei","微软雅黑",Tahoma,Arial,Helvetica,STHeiti; }
.downinfo .newdb-tbtn{ background-position: left top; }
.downinfo .newdb-zbtn{width: 196px;height: 78px;background: url(../../images/20161227/newdb-zbtn.png) 0 0 no-repeat; background-repeat: no-repeat;}
.downinfo .newdb-tbtn:hover{ background-position: left top; color: #fff; }
.downinfo .newdb-zbtn:hover{ background-position: -196px 0; }
.downinfo .newdb-tbtn:active{ background-position: left -70px; color: #fff; }
.downinfo .newdb-zbtn:active{ background-position: -392px 0; }
.db-bata-info{ line-height: 30px; position: absolute; top: 300px; left: 50%;margin-left: 184px;font-size: 13px; color: #8f9192; font-family:"Microsoft Yahei","微软雅黑",Tahoma,Arial,Helvetica,STHeiti; }
.db-bata-info strong{ padding-right: 20px; font-size: 16px; color: #6ea7e6; font-family:"Microsoft Yahei","微软雅黑",Tahoma,Arial,Helvetica,STHeiti;font-weight: normal}
.ndb-function{ width: 900px; height: 90px; padding: 0 30px; position: absolute; z-index: 11; left: 0;bottom: 20px;overflow: hidden; }
.ndb-fa,.ndb-fb,.ndb-fc{background: url(../../images/2016921/all.png) no-repeat;display: block; height: 60px; float: left;}
.ndb-fa{ width: 204px; padding-left: 96px;background-position: -183px -121px;}
.ndb-fb{ width: 202px; padding-left: 98px;background-position: -183px -183px;}
.ndb-fc{ width: 198px; padding-left: 95px;background-position: -180px -249px;}
.ndb-function strong{ display: block; line-height: 26px; padding-top: 5px; color: #999; font-weight: normal; font-size: 14px; font-family:"Microsoft Yahei","微软雅黑",Tahoma,Arial,Helvetica,STHeiti; }

/*热点资讯*/
.hot-news{width: 999px;height: 189px;border: 1px solid #e5e5e5;margin: 0 auto;overflow: hidden;position: relative}
.hot-news h1{width: 100px;height: 38px;border-bottom: 2px solid #accef8;line-height: 38px;text-align: left;font-size: 16px;font-weight: normal;position: absolute;left: 49px;top: 18px;}
#J_hot_news{position: absolute;left: 48px;top: 73px;}
#J_hot_news li{float: left;width: 310px;height: 30px;}
#J_hot_news li a{height: 23px;float: left;text-align: left;margin-left: 14px;line-height: 23px;}
#J_hot_news li a:hover{text-decoration: underline}
#J_hot_news li i{width: 6px;height:11px;background: url(../../images/2016921/all.png) -27px -294px no-repeat;float: left;margin-top: 6px}
#J_hot_news li span{width: 27px;height: 12px;background: url(../../images/2016921/all.png);float: left;margin-top: 5px;margin-left: 5px;overflow: hidden}
#J_hot_news li .news-hot{background-position: 0 -306px;}
#J_hot_news li .news-new{background-position: 0 -294px;}

/*春节版本特加*/
.chun-1list{width: 900px;height: 146px;margin: 0 auto;padding-top: 30px;background: #fff url(../../images/20161227/bottom-line.png)center bottom no-repeat;margin-bottom: 30px;}
.chun-1list .cheng-big{width: 180px;float: left;height: 146px;position: relative;}
.chun-1list .cheng-big .img{width: 62px;height: 62px;position: absolute;top:0px;left: 59px;background: url(../../images/20161227/all.png) 0 0 no-repeat;}
.chun-1list .cheng-big .img.no2{background-position: 0 -62px;}
.chun-1list .cheng-big .img.no3{background-position: 0 -124px;}
.chun-1list .cheng-big .img.no4{background-position: 0 -186px;}
.chun-1list .cheng-big .img.no5{background-position: 0 -248px;}
.chun-1list .cheng-big .desc{text-align: center;position: absolute;top: 62px;}
.chun-1list .cheng-big .desc-1{font-size: 16px;color: #333;height: 34px;
    line-height: 34px;width: 180px;}
.chun-1list .cheng-big .desc-2{font-size: 14px;color: #909090;height: 16px;
    line-height: 16px;}
.chun-1list .cheng-big:hover .img{top: -4px;}

.chun-2list{width: 900px;height: 270px;margin: 0 auto;margin-bottom: 10px;}
.chun-2list .box{float: left;width: 260px;height: 270px;list-style: none;margin-right: 60px;}
.chun-2list .box.last{margin-right: 0px;}
.chun-2list .box .box-top{height: 16px;width: 100%;margin-bottom: 10px;}
.chun-2list .box-top em{width: 4px;height: 16px;background-color: #000;float: left;margin-right: 6px;}
.chun-2list .box-top .more{float: right; background: url(../../images/index-more.png) right center no-repeat;  padding-right: 14px; font-size: 14px;}
.chun-2list .box-top span{float: left;font-size: 16px;color: #333;    line-height: 16px;}
.chun-2list .box-main{width: 258px;height: 242px;border: 1px solid #e5e5e5;font-size: 12px;}
.chun-2list .box-main .first{width: 258px;height: 140px;position: relative;display: block; margin-bottom: 10px;}
.chun-2list .box-main .first.forum{background: url(../../images/20161227/2.png) no-repeat;}
.chun-2list .box-main .first.activity{background: url(../../images/20161227/3.png) no-repeat;}

.chun-2list .first .text{width: 258px;position: absolute;bottom: 0px;height: 26px;line-height: 26px;text-align: center;background: url(../../images/20161227/all.png) 0 -310px no-repeat;color: #f7f7f7;}
.chun-2list .first:hover .text{text-decoration:underline;}
.chun-2list .box-main .other{display: block;width: 258px;height:34px;    height: 28px;}
.chun-2list .other .jiao{width: 6px;height: 11px;background: url(../../images/20161227/all.png) 0 -339px no-repeat;float: left;margin: 8px 12px 0 10px;}
.chun-2list .other .text{float: left;width: 220px;height: 20px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;text-align: left; margin-top: 4px;color: #333;}
.chun-2list .other:hover .text{text-decoration:underline;}

.top-banner{
    height: 70px;
    background: #fd6f37;
    color: #fff;
    font-size: 18px;
    text-align: left;
}

.top-banner a{
    color: #fff;
}

.top-banner a:hover{
    color: #fff;
    text-decoration: none;
}

.banner-wrap{
    display: block;
    width: 862px;
    margin: 0 auto;
    line-height: 70px;
    height: 70px;
    background: url(../../images/dbt-banner.png) 0 center no-repeat;
    padding-left: 98px;
}

.banner-wrap .rt{
    float: right;
}

.banner-wrap .rt span{
    font-size: 20px;
    margin-right: 60px;
}

.banner-wrap .btb-btn{
    width: 120px;
    height: 40px;
    display: inline-block;
    line-height: 40px;
    text-align: center;
    background: #37d34c;
    color: #fff;
    font-size: 20px;
}

.banner-wrap .btb-btn:hover{
    background-color: #32ea5a;
    color: #fff;
}

.head_v2 .area a,.head_v2 .team a {
    font-size: 12px;
    color: #333;
    line-height: 30px;
    display: block;
    width: 110px;
    height: 30px;
}

.head_v2 .area a:hover, .head_v2 .team a:hover{
    color: #3584E6;
}

.head_v2 .team {
    display: none;
    position: absolute;
    width: 160px;
    min-height: 100px;
    border: 1px solid #EEEEEE;
    background-color: #fff;
    top: 50px;
    left: -1px;
    padding: 5px 0;
    z-index: 1000;
}
.head_v2 .team .area {
    float: left;
    width: 110px;
    padding-left: 20px;
    text-align: left;
}

/* team dialog */
.teamDialog{
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    text-align: center;
    background-color: rgba(0,0,0,0.3);
    z-index: 1000;
}
.teamDialog .alert-wrapper{
    width: 460px;
    height: 249px;
    margin: 0 auto;
    top: 50%;
    margin-top: -115px;
    position: relative;
    background-color: #fff;
    border-radius: 6px;
    z-index: 100;
    box-shadow: 1px 2px 3px #C7C6C6;
    color: #3d3d3d;
    font-size: 16px;
}
.teamDialog .alertTop{
    width: 100%;
    height: 56px;
    border-bottom: 1px solid #eee;
    font-size: 20px;
    font-weight: 600;
}
.teamDialog .alertTop .topTitle{
    float: left;
    padding-left: 20px;
    line-height: 60px;
}
.teamDialog .alertTop .topClose{
    float: right;
    width: 60px;
    height: 57px;
    line-height: 57px;
    font-size: 26px;
    text-align: center;
    cursor: pointer;
}
.teamDialog .alertTop .topClose:hover{
    color:#3F84F6;
}
.teamDialog .alertMain{
    padding-top: 15px;
}
.teamDialog .alertMain .title{
    text-align: left;
    padding-left: 110px;
    line-height: 28px;
}

.teamDialog .alertMain .alert-btn {
    float: left;
    width: 300px;
    height: 50px;
    line-height: 50px;
    margin: 20px 0 0 80px;
    color: #fff;
    background-color: #4499f8;
    border-radius: 5px;
    cursor: pointer;
}
.teamDialog .alertMain .alert-btn:hover{
    background-color: #3F84F6;
    text-decoration: none;
    color: #fff;
}